Subject: Borderlinx Feedback
From: Subir Chakma <[email-masked]>
To: Ibrahim Usmani <[email-masked]>
Date: Wed, 17 Apr 2013 17:10:05 +0530 (IST)

If description is wrong, ask the correct description as well and inform HUB accordingly. 
If quantity is wrong, confirm the correct quantity and mention it in your escalation to HUB. 

Otherwise it is fine. Just heads up. 

nfo: Please wait while we connect you to a customer service specialist. You are currently number 1 in Queue. Your expected wait time is 0 minutes and 26 seconds 
info: Welcome! This is 'Ibrahimu'. How may I help you today? 
info: Your Issue ID for this chat is LTK1212106758565X 
Ibrahimu: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
Ibrahimu: Hello Vincent 
vincent: hi there 
vincent: i would like to check the details of one of the items delivered to my suite 
vincent: retailer is skin attraction inc 
vincent: could you confirm that the items is dermalogica gentle soothing booster? i actually ordered something different from the retailer 
Ibrahimu: Yes it is the same indeed 
vincent: can someone confirm this visually? 
vincent: kindly have one of your staff have a look at its contents 
vincent: i suspect the description is wrong 
Ibrahimu: Sure I will get it checked and inform you by email in 1 business days 
vincent: yes please do that 
vincent: thank you 
Ibrahimu: You are welcome 
Ibrahimu: Is there anything else I may assist you with today? 
vincent: if the item is wrong and needs to be returned 
vincent: can it be done? 
Ibrahimu: I will get it checked and then you can request for a return if it is wrong 
vincent: ok thanks 
Ibrahimu: You are welcome 
Ibrahimu: Thank you for visiting Borderlinx. Please do not hesitate to contact us if you have any additional queries. We request that you take a moment to complete a short survey that will pop up on your screen when you close this chat window by clicking on the 'close' button above. Thank you. 
info: Chat session has been terminated by the site operator. 

--------- 

Always mention in your note that it was updated to WRONG account. IN other words, you must give a reason why you want to transfer from one account to another. Again just a heads up. Otherwise handled well. 

LTK1212106789528X 

Hello kim, 
0750-7164 
Please update the shipment 1330238 from 0733-8588 to Cx account. 
The merchant is Restoration Hardware and the goods are two table lamps. 
Thanks, Ibrahim 
Rgds Subir